#main {
    margin-bottom: 50px;
}
section {
    padding: 0;
    overflow: unset;
}

.registro-seccion-contenido {
    padding-top: 40px;
}
.registro-seccion-contenido .container {
    background-image: none;
}

.div-contenido {
    text-align: center;
}
.img-texto-registro {
    width: 50%;
}

.form-control {

    border-color: #343434 !important;
    margin-top: 20px;
    height: 50px;
}

.boton-registrate {
    margin-top: 50px;
    margin-bottom: 70px;
    border: 1px solid #009b57;
    background: white;
    color: #009b57 !important;
    border-radius: 40px;
    height: 50px;
    width: 250px;
}
.boton-registrate:active,
.boton-registrate:hover,
.boton-registrate-active {
    color: white !important;
    background: #009b57 !important;
    border-color: #009b57 !important;
}

@media (min-width: 992px) {
    #main {
        margin-bottom: 100px;
    }
    .registro-seccion-contenido {
        padding-top: 60px;
    }

}
